<?php

if($x==1){
	$mes="ENERO";
}elseif($x==2){	
	$mes="FEBRERO";
}elseif($x==3){	
	$mes="MARZO";
}elseif($x==4){	
	$mes="ABRIL";
}elseif($x==5){	
	$mes="MAYO";
}elseif($x==6){	
	$mes="JUNIO";
}elseif($x==7){	
	$mes="JULIO";
}elseif($x==8){	
	$mes="AGOSTO";
}elseif($x==9){	
	$mes="SEPTIEMBRE";
}elseif($x==10){	
	$mes="OCTUBRE";
}elseif($x==11){	
	$mes="NOVIEMBRE";
}elseif($x==12){	
	$mes="DICIEMBRE";
}
?>